Bug 125379 - [MAINTAINER] net-mgmt/routers2-extensions: update to 2.18
Summary: [MAINTAINER] net-mgmt/routers2-extensions: update to 2.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-07 21:50 UTC by kiwi
Modified: 2008-07-11 00:40 UTC (History)
0 users

See Also:


Attachments
routers2-extensions-2.18.patch (1.37 KB, patch)
2008-07-07 21:50 UTC, kiwi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kiwi 2008-07-07 21:50:01 UTC
- Update to 2.18

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2008-07-08 11:16:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-07-11 00:36:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-07-11 00:36:55 UTC
miwi        2008-07-10 23:36:41 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/routers2-extensions Makefile distinfo 
  Log:
  - Update to 2.18
  
  PR:             125379
  Submitted by:   Xavier Beaudouin <kiwi@oav.net> (maintainer)
  
  Revision  Changes    Path
  1.3       +2 -3      ports/net-mgmt/routers2-extensions/Makefile
  1.2       +3 -3      ports/net-mgmt/routers2-extensions/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"